.tlk-form__title{
        text-transform: uppercase;
}

.t706__cartpage{
    background-color: #FDFBF8 !important;
}

.t706__cartpage-top{
    background-color: #FDFBF8 !important;
}

.t706__cartpage-totals{
    background: #FDFBF8 !important;
}

.delivery-minimum-time,
.delivery-minimum-price {
  white-space: nowrap;
}

.delivery-minimum-time::after {
  content: ' ';
}

.delivery-minimum-price {
  display: inline;
}